StyleSheet.  Note styles do not have any effect within forms

.body {link="#0033CC"; vlink="#666633"; alink="#CC3333"}
.caption {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align: center; font-style: italic; font-weight: bold; font-size: 12px; color:#015591}
.text {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:left; margin-left:30px; margin-right:30px; margin-bottom:0px; line-height:100%; font-size:12pt; line-height: 15pt; color:darkblue;}
.day {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:center; margin-left:10px; font-size:14pt; color:#339900}   
.button {font-family:"Verdana,Arial,Helvetica",sans-serif; font-size:9pt; text-align:center; font-style:italic; color:#015591} 
.haiku {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:center; margin-bottom:-10px; font-size:11pt; line-height:12pt; color:darkblue}
.haikuintro {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:left; margin-bottom:-10px; font-size:11pt; line-height:12pt; color:darkblue}
.haikulastline {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:center; margin-bottom:-5px; font-size:11pt; line-height:12pt; color:darkblue}
.notes {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:left; margin-left:30px; margin-right:30px; margin-bottom:-5px; font-size:11pt; line-height:12pt; color:darkblue}
.table {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:left; margin-left:30px; margin-right:30px; margin-bottom:-5px; font-size:11pt; line-height:12pt; color:darkblue}
.colouredtext {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:left; margin-left:30px; margin-right:30px; margin-bottom:-5px; font-size:11pt; line-height:12pt; color:red}
.colouredtextcentred {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:center; margin-left:30px; margin-right:30px; margin-bottom:-5px; font-size:11pt; line-height:12pt; color:red}
.time {font-family:"Verdana,Arial,Helvetica",sans-serif; text-align:left; margin-left:10px; margin-right:10px; line-height:110%; font-size:10pt; color:#015591}   
.title {font-family:"Verdana,Arial,Helvetica", sans-serif; font-size:14pt; font-weight: bold; font-style: normal; color:blue}
.introduction {font-family:"Verdana,Arial,Helvetica", sans-serif; font-size:12pt; text-align:center; font-weight: bold; font-style: normal; color:blue}
.subtitle {font-family:"Verdana,Arial,Helvetica", sans-serif; font-size:14pt; margin-left:30px; margin-right:30px;font-weight: bold; font-style: normal; color:#339900}
.row1 {border-style:none}
.picborder {border: 15px solid darkblue}
***************
color:#FF0080
color:#015591
#FF33CC
line-height:110%; 
.title {font-family:"Verdana,Arial,Helvetica", sans-serif; font-size:14pt; font-weight: bold; font-style: normal; color:#339900}
